<?php
    echo '<?xml version="1.0" encoding="UTF-8"?>';
    echo "<Response>
            <Connect> 
                <Stream url='wss://callstream-6b64fe9b1f4d.herokuapp.com/callStreaming?call_sid=252' /> 
            </Connect>
          </Response>";
?>